- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::StringAndFrequency Member List

This is the complete list of members for Xapian::StringAndFrequency, including all inherited members.

frequency (defined in Xapian::StringAndFrequency) | Xapian::StringAndFrequency |
str (defined in Xapian::StringAndFrequency) | Xapian::StringAndFrequency |
StringAndFrequency(std::string str_, Xapian::doccount frequency_) (defined in Xapian::StringAndFrequency) | Xapian::StringAndFrequency | `[inline]`